<style type="text/css">

.big_letter{
  font-size:40px;
  color:#999999;
  font-style:italic;
}
.static_body{
  background-color:white;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal; 
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  color: #333333;
  text-decoration: none;
  height:100%;
  line-height:120%;  
}
.static_body_pages{
	padding-right:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	height:100%;
	line-height:15pt;
	;
	padding-left: 10px
}
.static_body_pages td{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  color: #333333;
  text-decoration: none;
  height:100%;
  line-height:18pt;
}
.static_column{
	font-size:13px;
	line-height:115%;
	;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif
}
.static_column hr {
  margin:2px; padding:2px;
}
.static_column p {
  margin-top:.8em;
  margin-bottom:.8em;
}

.static_table{
  background-color:white;
  margin:0px 10px;
  width:100%;
}

.static_table a{
  color:CC6600;
  text-decoration:none;
}

.static_table td{
  padding-bottom:10px;
}

.static_two_column{
  padding-left:10px;
  padding-right:10px;
  /*
  width:49%;
  */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  color: #333333;
  text-decoration: none;
  height:100%;
  line-height:18pt;
}

.static_three_column{
  padding-left:10px;
  padding-right:10px;
  width:32%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  color: #333333;
  text-decoration: none;
  height:100%;
  line-height:18pt;
}

.big_orange{
	margin-top:20px;
	color:#CC6600;
	font-size:14px;
	font-weight:bold;
	;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 115%;
	text-decoration: none
}

.big_purple{
  color:#660066;
  font-size:26px;
  font-weight: bold;
}

h1{
  margin:5px;
  font-size: 14px;
  font-style: normal;
  color: #666666;
  line-height:18pt;
  font-weight: bold;
}.big_orange17pt { margin-top:50px; color:#CC6600; font-size:14px; font-weight:bold; font-face:Arial, Helvetica, Sans-Serif; ; line-height: 115%}
.big_orange14 { color:#CC6600; font-size:14px; font-weight:bold; font-face:Arial, Helvetica, Sans-Serif; ; line-height: 115% ; margin-top: 10px}
#mainBody { display:block; margin:0 0 10px 10px; width:214px; font-size:10px; text-align:center; float:right; ; height: 210px }
.static_date { font-size:10px; line-height:115%; ; color: #006600; text-align: right; float: right; text-decoration: none}
.big_orange12 { color:#CC6600; font-size:12px; font-weight:bold; font-face:Arial, Helvetica, Sans-Serif; ; line-height: 115% }
.big_green { color:#006600; font-size:14px; font-weight: bold; }
.big_green16 { color:#006600; font-size:16px; font-weight: bold; ; line-height: 115%; padding-top: 5px}
.static_body_feature_bus { font-family: Arial, Helvetica, sans-serif; color: #333333; font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #333333; text-decoration: none; height:100%; ; clip:     rect(   ); padding-right: 10px; padding-left: 10px; padding-bottom: 20px; font-size: 12px}
.static_index_body_green { padding-right:10px; height:100%; ; padding-left: 10px ; background-color: #CCFFCC}


/** Added Styles **/

/* HistoryAndLandmarksNavigator Styles */

#HistoryAndLandmarksNavigator{ margin:0; padding:0 8px; background:#CEE;
																font:normal 12px arial,helvetica,sans-serif; color:#444; }

#HistoryAndLandmarksNavigator h1{ font:bold 16px/115% arial,helvetica,sans-serif; color:#060; padding-top:5px }
#HistoryAndLandmarksNavigator h2{ margin:0; padding:5px 0 8px; font:bold 10px/115% arial,helvetica,sans-serif; color:#060; text-align:right; }
#HistoryAndLandmarksNavigator h2 a{ margin:0; padding:5px 0 8px; font:bold 10px/115% arial,helvetica,sans-serif; color:#060; text-align:right; text-decoration:underline; }

#HistoryAndLandmarksNavigator ul{ margin:0; padding:0; list-style-type:none; list-style-image:none; }
#HistoryAndLandmarksNavigator li{ margin:0; padding:5px 0 0; }
#HistoryAndLandmarksNavigator li a{ display:inline; padding:0; font:bold 12px arial,helvetica,sans-serif; color:#444; text-decoration:underline; }
#HistoryAndLandmarksNavigator li a.temp{ padding:4px 0 0 0; font:bold 12px arial,helvetica,sans-serif; color:#444; text-decoration:none; }

#HistoryAndLandmarksNavigator hr{ margin:10px 0; padding:0; }


/* StJohnsNorway Styles */

#StaticBodyFeatureBus{ color:#333; margin:0; padding:0 5px; font:13px/115% arial,helvetica,sans-serif; border:1px solid white; }
#StaticBodyFeatureBus h2{ color:#C60; font:bold 16px/115% arial,helvetica,sans-serif; margin-top:15px; }

#StaticBodyFeatureBus img.floatRight{ margin:5px 0 5px 10px; padding:0;  float:right; display:inline; vertical-align:middle; }
#StaticBodyFeatureBus img.floatLeft{ margin:5px 10px 5px 0; padding:0; float:left; display:inline: vertical-align:middle; }

#StaticBodyFeatureBus p{ margin:.8em 0; }
#StaticBodyFeatureBus p.triviaQuestions{ padding:5px 0 0; font-style:italic; }

#StaticBodyFeatureBus br.clearBoth{ clear:both; }


/* EarlySettlers Styles */

#StaticBodyFeatureBus img.floatRightTop{ margin:10px 0 5px 10px; padding:0; float:right; display:inline; vertical-align:middle; }
#StaticBodyFeatureBus img.floatLeftTop{ margin:10px 10px 5px 0; padding:0; float:left; display:inline: vertical-align:middle; }

#StaticBodyFeatureBus p span.name{ color:#C60; font:bold 14px arial,helvetica,sans-serif; text-transform:capitalize; }
#StaticBodyFeatureBus p span.initialCaps{ font:18px arial,helvetica,sans-serif; }
#StaticBodyFeatureBus p span.dropCaps{ float:left; font:35px/25px arial,helvetica,sans-serif; padding-top:2px; } 
#StaticBodyFeatureBus p.acknowledgement{ font:italic 12px times,arial,helvetica,sans-serif; }


/* LostRivers Styles */

#StaticBodyFeatureBus h3{ clear:left; color:#C60; font:bold 14px/115% arial,helvetica,sans-serif; margin:10px 0 5px; }
#StaticBodyFeatureBus h3.brown{ color:#410; }
#StaticBodyFeatureBus .teal{ color:#078; font-weight:bold; }
#StaticBodyFeatureBus .orange{ color:#c60; font-weight:bold; }
#StaticBodyFeatureBus p.quote{ color:#410; font:italic 16px times,arial,helvetica,sans-serif; }
#StaticBodyFeatureBus div.greenBox{ margin:0; padding:1px 15px; background-color:#9a4; color:#fff; }
#StaticBodyFeatureBus p.greenBoxQuote{ color:#fff; font:italic 16px times,arial,helvetica,sans-serif; }


/* PreservingEnvironment Styles */

#PreservingEnvironment{ color:#333; margin:0; padding:0 5px; font:13px/115% arial,helvetica,sans-serif; border:1px solid white; }

#PreservingEnvironment h1{ color:#C60; font:bold 16px/115% arial,helvetica,sans-serif; margin:15px 0 15px 0; }
#PreservingEnvironment h2{ color:green; font:bold italic 26px arial,helvetica,sans-serif; margin:8px 0; }
#PreservingEnvironment h3{ color:#69e; font:bold italic 20px times,arial,helvetica,sans-serif; margin:20px 0; }
#PreservingEnvironment h4{ color:#69e; font:bold 18px arial,helvetica,sans-serif; margin:5px 0 0; }
#PreservingEnvironment img.floatCenter{ margin:0; padding:0; float:center; display:inline: vertical-align:middle; }

#PreservingEnvironment ul{ margin:0 0 0 16px; padding:0; color:green; }
#PreservingEnvironment li{ margin:0; padding:5px 0; }
#PreservingEnvironment li span{ color:black; }

#EnergyGameContainer{ float:right; display:inline; width:290px; margin:10px 0 0 10px; padding:10px 15px; background-color:green; color:#fff; }
#EnergyGameContainer h1{ color:white; font:bold 19px arial,helvetica,sans-serif; margin:15px 0; }
#EnergyGameContainer h2{ color:white; font:bold 16px arial,helvetica,sans-serif; margin:8px 0; }
#EnergyGameContainer h3{ color:white; font:bold 14px arial,helvetica,sans-serif; margin:10px 0 5px; }
#EnergyGameContainer ul{ margin:0 0 0 20px; padding:0; color:white; }
#EnergyGameContainer li{ margin:0; padding:0; }


/* GroupsAndClubs Styles */

#GroupsAndClubs{ color:#333; margin:0; padding:0; }

#header{ }
#container{ position:relative; height:600px; border:2px solid #BB5; background:#EEC; }
html>body #container{ height:auto; min-height:600px; } /* hack for Firefox, Netscape */
#firstColumn{ float:left; left:0; width:33%; }
#secondColumn{ float:left; left:33%; width:33%; }
#thirdColumn{ float:right; left:66%; width:33%; }
#clear{ clear:both; }

#GroupsAndClubs h1{ background:#BB5; color:#222; font:16px times,arial,helvetica,sans-serif; 
                    text-transform:uppercase; text-align:center; margin:0; }

#GroupsAndClubs h1 span{ font:italic 26px times,arial,helvetica,sans-serif; text-transform:uppercase; }

#GroupsAndClubs h2{ font:bold 10px verdana,arial,helvetica,sans-serif; margin:0; padding:5px 8px 0; }

#GroupsAndClubs p{ font:10px arial,helvetica,sans-serif; margin:0; padding:2px 8px; }

#GroupsAndClubs p span.groupsAndClubsNames{ font-size:12px; }

#GroupsAndClubs a{ color:#333; text-decoration:none; }

#GroupsAndClubs table{ background:#EEC; border:2px solid #BB5; margin:0; padding:0; text-align:center; border-collapse:collapse; border-spacing:0; }
#GroupsAndClubs td.header{ margin:0; padding:0; text-align:left; vertical-align:top; }
#GroupsAndClubs td{ margin:0; padding:5px 0 0 0; text-align:left; vertical-align:top; }


/* Schools Styles */

#Schools{ color:#333; margin:0; padding:0; }

#Schools .header{ position:relative; height:45px; }
#Schools .container{ position:relative; height:450px; }
html>body #Schools .container{ height:auto; min-height:450px; } /* hack for Firefox, Netscape */
#Schools .firstColumn{ float:left; left:0; width:33%; }
#Schools .secondColumn{ float:left; left:33%; width:33%; }
#Schools .thirdColumn{ float:right; left:66%; width:33%; }
#Schools .clear{ clear:both; }

#Schools h1{ margin:0; padding:5px 10px 0; color:#38c; border-bottom:2px solid #38c;
               text-align:left; font:bold 16px arial,helvetica,sans-serif; }
#Schools h1 span{ color:black; font:18px times,arial,helvetica,sans-serif; }
#Schools span.initalCaps{ font:italic 26px times,arial,helvetica,sans-serif; }

#Schools h2{ color:#333; font:bold 12px verdana,arial,helvetica,sans-serif; margin:0; padding:5px 8px 0; }
#Schools h3{ font:bold 11px verdana,arial,helvetica,sans-serif; margin:0; padding:5px 8px 0; }
#Schools h4{ font:bold 10px verdana,arial,helvetica,sans-serif; margin:0; padding:3px 8px 0; }

#Schools p{ font:10px arial,helvetica,sans-serif; margin:0; padding:2px 8px; }

#Schools a{ color:#333; text-decoration:none; }


/* CoverStoriesTriviaQuestions Styles */

#CoverStories{ margin:0; padding:0 15px 0 0; color:#333; text-decoration:none; font:normal 12px/120% arial,helvetica,sans-serif; }
#CoverStories .container{ margin:0; padding:0px 10px; width:100%; }

#CoverStories img.coverPics{ margin:0 10px; padding:0; width:200px; height:238px; float:right; }

#CoverStories h1{ margin-top:15px; color:#C60; text-decoration:none; font:bold 18px/115% arial,helvetica,sans-serif; }
#CoverStories h2{ margin:0; padding:7px 10px; color:#333; text-decoration:none; font:bold 14px/18px arial,helvetica,sans-serif; }

#CoverStories p{ margin:0; padding:5px 0; }
#CoverStories p span.QNums{ color:#C60; font:bold 14px/115% arial,helvetica,sans-serif; }
#CoverStories p a{ text-decoration:none; }

#CoverStories hr{ clear:both; padding-top:10px; border-top:0; border-right:0; border-left:0; }


/* LetterFromTheDirector Styles */

#LetterFromTheDirector{ color:#333; margin:0; padding:0 5px; font:13px/115% arial,helvetica,sans-serif; border:1px solid white; }
#LetterFromTheDirector h1{ color:#b22; margin:15px 6px 20px; font:normal 26px/115% arial,helvetica,sans-serif; }
#LetterFromTheDirector h1 span{ color:#777; }

#LetterFromTheDirector p{ margin:.8em 6px; }
#LetterFromTheDirector p.signature{ padding:5px 0 0; font-style:italic; }

#LetterFromTheDirector span.quoteFloatRight{ width:250px; margin:10px 0 5px 10px; padding:0; float:right; display:block; vertical-align:middle;
																					color:#b22; font-style:italic; }

#LetterFromTheDirector img.floatLeft{ margin:3px 13px 10px 7px; padding:0; float:left; display:inline: vertical-align:middle; }

																					
/* BackToCoverStories Styles */

#BackToCoverStories{ width:220px; margin:15px 10px 10px; padding:3px 5px; float:right; display:block; vertical-align:middle;
											background:#060; text-align:center; }
																					
#BackToCoverStories a.back{ font:bold 11px verdana,arial,helvetica,sans-serif; 
														color:#fff; text-decoration:none; } 

																					
																					
</style>
